import { HttpClient } from '@angular/common/http';
import { Observable } from 'rxjs';
export declare class SPService {
    private http;
    constructor(http: HttpClient);
    getFormDigest(configUrl: string): Observable<string>;
}
